using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class DebugDisplaySphere : MonoBehaviour
{
    public float explosionRadius = 1f;

    void OnDrawGizmosSelected()
    {
        // Display the explosion radius when selected
        Gizmos.color = Color.blue;
        Gizmos.DrawWireSphere(transform.position, explosionRadius);
    }
}
